@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v31-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v31-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v31-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/montserrat-v31-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v31-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/montserrat-v31-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/montserrat-v31-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/montserrat-v31-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-v51-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-v51-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-v51-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v51-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-v51-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v51-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-v51-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-v51-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #557384;
    font: 400 1em/1.3 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 740px;
    margin: 1rem auto;
    border: solid 2px #000;
    background: #fff url('../images/bg.jpg') no-repeat bottom center;
    overflow: hidden;
    padding: 0.75rem 1rem;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0.25rem 0 0.5rem;
    font-size: 1.563em;
    line-height: 1.1;
}
h1 small {
    display: inline-block;
    font-size: 0.6em;
}
h1 span {
    font-weight: 400;
}
h1 small:nth-of-type(2) {
    display: block;
    line-height: 1.3;
}
h2 {
    font-size: 1.04em;
    line-height: 1.3em;
    font-weight: 800;
    margin-bottom: 0.125rem;
    text-decoration: underline;
}
h3 {
    font-size: 2.1em;
    line-height: 1.3;
    font-weight: 900;
}
h4 {
    font-size: 1em;
    line-height: 1.3;
    letter-spacing: 0.5px;
    margin-bottom: 0.25rem;
}
h5 {
    font-size: 1.4em;
    line-height: 1.3;
    font-weight: 800;
    margin-bottom: 0.25rem;
}
h1, h3 {
    text-align: center;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1.4rem;
}
ul li:before {
    content: "\25A0";
    font-size: 0.55em;
    float: left;
    margin: 3px 0 0 -1.4rem;
}
ul, p {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
}
.bg :is(h5, ul, p), .qr p {
    color: #fff;
}
.bg p strong {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 1.08em;
    line-height: 1.3;
}
.bg ul {
    padding-bottom: 0;
}
.bg {
    padding: 1.5rem 0;
}
.bg :is(ul, p) {
    line-height: 1.5;
}
.qr p {
    font: 400 0.95em/1.3 'Montserrat', Arial, sans-serif;
    padding-bottom: 0;
    text-align: center;
}
.qr {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    right: 4.25rem;
    bottom: 0.75rem;
}
p img {
    vertical-align: -2px;
}
@media only screen and (max-width: 739px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    .bg {
        margin: 0.5rem -1rem 1rem;
        padding: 1rem;
        background-color: #71B1D6;
    }
    .qr {
        position: static;
        width: fit-content;
        padding: 1rem;
        background-color: #547384;
        margin: 0 auto 1rem;
    }
    h3 {
        font-size: 1.75em;
    }
    footer {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width: 480px) {
    li {
        padding-left: 1rem;
    }
    ul li::before {
        margin-left: -1rem;
    }
    h3 {
        font-size: 1.625em;
    }
}